RubyGems Navigation menu

elasticsearch_autocomplete 0.1.5

Simple autocomplete for your models using awesome elasticsearch and tire gem

Versions:

  1. 0.1.5 - December 21, 2014 (11 KB)
  2. 0.1.4 - August 22, 2013 (11 KB)
  3. 0.1.3 - June 19, 2013 (10.5 KB)
  4. 0.1.2 - March 20, 2013 (9 KB)
  5. 0.1.1 - February 25, 2013 (9 KB)
Show all versions (10 total)

Runtime Dependencies:

Authors:

  • Alex Leschenko

Owners:

Be69c76dd98e653be1658d1ed4b7ed3a

Total downloads 9,346

For this version 68

Show all versions (10 total)

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
gem 'elasticsearch_autocomplete', '~> 0.1.5' = Copy to clipboard Copied!

install:
gem install elasticsearch_autocomplete = Copy to clipboard Copied!

Links: